@import url('/webfonts/roboto_lightcondensed_macroman/stylesheet.css');
@import url('/webfonts/roboto_condensed_macroman/stylesheet.css');

h1, h2, h3, h4, h5, h6, #hero_header, .fullscreen_slideshow .hero_splash_text,
.poster, .subtitle, .h1_subtitle, .location,
.records_list .content h2, .records_list .content .subtitle, .records_list .content .date {
	text-transform: none !important;
}

h1, h2 {
	letter-spacing: 0.5px;
}

h1, h2, h3, h4, h5, h6, #hero_header, .fullscreen_slideshow .hero_splash_text {
	font-family: roboto_condensedlight;
}
.related_items_panel h3 {
	font-size: 14.5px !important;
	letter-spacing: .5px;
}
.mini_list ul li .content h2 {
	font-size: 13px !important;
}
.heading_wrapper h1 .h1_heading,
.artist-header h1,
.heading_wrapper.cascading-page-header h1,
.competition-header h1 {
	font-size: 28.1px;
	letter-spacing: 0;
	line-height: 1;
	margin: 24px 0 10px !important;
}
.heading_wrapper h1 .h1_subtitle {
    float: none !important;
    font-size: 20.9px;
    letter-spacing: 0;
    line-height: 1 !important;
    padding: 0;
}

.cms_artist_title {
	font-size: 23.1px;
	line-height: 1;
	color: #303030;
}
.cms_works_details {
	font-size: 16.1px;
	color: #303030;
    font-weight: 200;
    letter-spacing: 0;
}
